<app-header (pageSelected)="navigatePage($event)"></app-header>
<br>
<app-recipes *ngIf="selectedPage=='recipes'; else shoppingList"></app-recipes>
<ng-template #shoppingList>
    <app-shopping-list></app-shopping-list>
</ng-template>